Subject: Dealing with unnecessary repackaging requests
From: Akhil P Walia <[email-masked]>
To: Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subhash Kumar <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ankit Tandon <[email-masked]>, Rajeev kandpal <[email-masked]>, Abhay Kumar <[email-masked]>
Date: Tue, 9 Oct 2012 22:21:19 +0530 (IST)

Example on how to deal with unnecessary repacking requests. 

Akhil: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Akhil: Let me check first it it can be sent for repackaging. Our warehouse team does this automatically without needing your involvement in two cases: 
Akhil: • If the shipment is inadequately packed (either damaged or insufficient for international transportation), we will repack it for you for added protection and security. 
Akhil: • If the package has a high volumetric weight 
Giovi: thank you 
Akhil: Its a note book computer and the actual weight is 0.77Kg. The volumetric weight is 1.28Kg based on the dimensions 3x10x13. 
Giovi: its actually a tablet. 
Akhil: Yes, I can see that Samsung GT-P3113-TS8A A FACTORY REFURBISHED - GALAXY 
Akhil: The packaging of box makes the weight higher. 
Akhil: I don't think its safe to remove the box and ship. 
Giovi: ok 
Akhil: Is there anything else I may assist you with today? 
Giovi: nope. thanks for your prompt response. 
Akhil: You are most welcome. 
Akhil: have a nice day! 
Giovi: you too 
Giovi: bye 

-- 
Regards , 
a kh ! L